<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>weak signals</title>
    
    <link rel="stylesheet" href="https://use.typekit.net/uyb7zqj.css">
    <link rel="stylesheet" href="./styleterm1.css">
    <link rel="stylesheet" href="./fabacademy/bootstrap-grid.css">
</head>
<body>
    <!-- DO NOT READ MY CODE! it's y first ever website built from scratch, it's a mess, so be nice and don't go throuh it, I will do better and clean it up soon. Yes its also terribly not accessable, work in progress-->
    <header>
    <a href="./term1.html"><img id="arrow" src="./assets/strzalka-czarna.svg" alt=""></a>
    
    <p  id="magda">magda mojsiejuk</p>  
    <nav >
        <ul>
        <li ><a  href="#contact">contact</a></li>
        <li ><a  href="../fabacademy/fabacademy.html">FabAcademy</a></li>
        <li ><a  href="../index.html">MDEF</a></li>
        <li ><a  href="../about.html">about</a></li>
        </ul> 
    </nav>
    </header>
    
       <section class="title-on-site">
            <h2 class="on-site">Atlas of weak signals</h2>
        </section>
    
    
   
    
    <section>
        <img class="article" src="./assets/atlas.png" alt="">
        <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris sit amet nibh quis est molestie rutrum sed nec arcu. Donec nec diam vel risus pellentesque feugiat. Pellentesque mattis tristique leo ac dapibus. In risus urna, commodo in leo et, tempus convallis lorem. Aenean quis laoreet massa, ut laoreet mauris. Nulla vitae mollis nisi. Duis sed nibh semper, mattis magna ac, efficitur elit. Nunc aliquet odio ac sapien venenatis rhoncus. Maecenas varius eget elit vel pretium. Vivamus pharetra turpis orci, non ornare sem porttitor id. Cras eget neque neque.
        </p>
    </section>
    <section>
        <img class="article" src="./assets/atlas.png" alt="">
        <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris sit amet nibh quis est molestie rutrum sed nec arcu. Donec nec diam vel risus pellentesque feugiat. Pellentesque mattis tristique leo ac dapibus. In risus urna, commodo in leo et, tempus convallis lorem. Aenean quis laoreet massa, ut laoreet mauris. Nulla vitae mollis nisi. Duis sed nibh semper, mattis magna ac, efficitur elit. Nunc aliquet odio ac sapien venenatis rhoncus. Maecenas varius eget elit vel pretium. Vivamus pharetra turpis orci, non ornare sem porttitor id. Cras eget neque neque.
        </p>
    </section>
    <section>
        <img class="article" src="./assets/atlas.png" alt="">
        <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris sit amet nibh quis est molestie rutrum sed nec arcu. Donec nec diam vel risus pellentesque feugiat. Pellentesque mattis tristique leo ac dapibus. In risus urna, commodo in leo et, tempus convallis lorem. Aenean quis laoreet massa, ut laoreet mauris. Nulla vitae mollis nisi. Duis sed nibh semper, mattis magna ac, efficitur elit. Nunc aliquet odio ac sapien venenatis rhoncus. Maecenas varius eget elit vel pretium. Vivamus pharetra turpis orci, non ornare sem porttitor id. Cras eget neque neque.
        </p>
    </section>
    <section>
        <img class="article" src="./assets/atlas.png" alt="">
        <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris sit amet nibh quis est molestie rutrum sed nec arcu. Donec nec diam vel risus pellentesque feugiat. Pellentesque mattis tristique leo ac dapibus. In risus urna, commodo in leo et, tempus convallis lorem. Aenean quis laoreet massa, ut laoreet mauris. Nulla vitae mollis nisi. Duis sed nibh semper, mattis magna ac, efficitur elit. Nunc aliquet odio ac sapien venenatis rhoncus. Maecenas varius eget elit vel pretium. Vivamus pharetra turpis orci, non ornare sem porttitor id. Cras eget neque neque.
        </p>
    </section>
   



</body>